M_ActivityDoubleElevenRank = {}

function M_ActivityDoubleElevenRank:getData(key)
	if self.datas == nil then
		return nil
	end
	return self.datas[key]
end

function M_ActivityDoubleElevenRank:init()
	self.datas = {}
	self.datas[1] = {ID = 1, StartRank = 1, EndRank = 1, ItemID = {1,96}, ItemCount = {100000000,3}}
	self.datas[2] = {ID = 2, StartRank = 2, EndRank = 2, ItemID = {1,96}, ItemCount = {40000000,2}}
	self.datas[3] = {ID = 3, StartRank = 3, EndRank = 3, ItemID = {1,96}, ItemCount = {20000000,1}}
	self.datas[4] = {ID = 4, StartRank = 4, EndRank = 5, ItemID = {1}, ItemCount = {10000000}}
	self.datas[5] = {ID = 5, StartRank = 6, EndRank = 10, ItemID = {1}, ItemCount = {5000000}}
	self.datas[6] = {ID = 6, StartRank = 11, EndRank = 20, ItemID = {1}, ItemCount = {2000000}}
	self.datas[7] = {ID = 7, StartRank = 21, EndRank = 50, ItemID = {1}, ItemCount = {1000000}}
end

M_ActivityDoubleElevenRank:init()
